.views-label-field-news-publish-date{
    display: none;
}
.view-id-news_teasers .views-row{
    padding: .5em 1em .5em 1em;
    border: none;
    background-color: #e8e8e8;
    box-shadow: .5em .5em #ccc;
    margin-top: 2em;
}

.teaser-news-body .button {
    background-color: #00853e!important;
    color: white!important;
    padding: .3rem .8rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.teaser-button{
    text-align: right;
}
.news-teaser-subtitle{
    margin-top: .1em;
    margin-bottom:.3em;
    font-weight: 600;
    font-size: 1.3em;
}
.news_pub_date {
    font-style: italic;
    margin-top: .1em;
    margin-bottom:.3em;
}
.field-name-field-news-image{
    float:right;
    padding-left: 1em;
}
.teaser-news-image{
    float:left;
    padding-right: 5px;
    padding-bottom: 10px;
}
@media (max-width: 700px) { 
    .field-name-field-news-image{
    float: none;
    padding-bottom: 10px;
}
.teaser-news-image{
    float:none;
    padding-right: 5px;
    padding-bottom: 10px;
}
}

.field-name-field-news-deck{
    margin-top: 0px!important;
    font-size: 2em;
} 
.teaser-news-title{
    font-size: 2em;
    font-weight: 600;
    margin-top: 0px!important;
}

.news-title{
    font-size: 3em;
    font-weight: 600;
}
.field-name-field-news-cites{
    font-style: italic;
    font-size: 1em;
    margin: 1em 0em;
}
.field-name-field-news-publish-date{
    font-size: 1em;
    margin: 1em 0em;
}
.field-name-field-news-author{
    font-size: 1em;
    margin: 1em 0em;
}